How to change HTTP protocol version to HTTP 1.0


#1

I have unsuccessfully searched through the Postman community and online in general.
How do you change the HTTP protocol from HTTP 1.1 to HTTP 1.0?
In Fiddler there is a drop down box that lets you choose from several versions.
I cannot seem to figure out how to do that in Postman.